curl --location 'https://app.mgpanel.co/api/data//documents?limit=&cursor=&order_by=&order=' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json'{
"success": true,
"documents": [
{
"document_id": "6aaf168225ef9162091a5c72",
"data": {
"clase": "Reformer 7am",
"fecha": "2026-09-26",
"estado": "activa"
},
"encrypted": false,
"owner_uid": "6aaf0f0f2a15dd753605c262",
"created_at": "2026-09-19T23:10:58.231Z",
"updated_at": "2026-09-19T23:10:58.231Z"
}
],
"cursor": null
}